// Module ES module3.js
function addition(v1,v2) {
    return v1 + v2;
}

function division(v1,v2) {
    return v1 / v2;
}

export function calcul(operateur,v1,v2) {
    switch( operateur ) {
        case '+':
            return addition(v1,v2);
        case '/':
            return division(v1,v2);
        default:
            return 0;
    }
}
